/*
 * Copyright (c) 2019.
 * Autor: Beatriz Domínguez Callero
 * Esta obra está sujeta a una licencia de ReconocimientoNoComercial-SinObraDerivada 3.0 España de Creative Commons:
 * https://creativecommons.org/licenses/by-nc-nd/3.0/es/
 */

package com.beatriz.gestionaparcamiento.model.objects;

public class Booking {
    private String user_id;
    private String date;
    private Integer parkingId;
    private Boolean admit_big;

    public Booking() {
    }

    public Booking(String user_id, String date, Integer parkingId, boolean admit_big) {
        this.user_id = user_id;
        this.date = date;
        this.parkingId = parkingId;
        this.admit_big = admit_big;
    }

    public String getUser_id() {
        return user_id;
    }

    public void setUser_id(String user_id) {
        this.user_id = user_id;
    }

    public String getDate() {
        return date;
    }

    public void setDate(String date) {
        this.date = date;
    }

    public Integer getParkingId() {
        return parkingId;
    }

    public void setParkingId(Integer parkingId) {
        this.parkingId = parkingId;
    }

    public Boolean getAdmit_big() {
        return admit_big;
    }

    public void setAdmit_big(Boolean admit_big) {
        this.admit_big = admit_big;
    }
}
